Fås til download Gimp 2.8

Billede taget fra GimpUsers

Ventetiden er endelig forbi. Efter to års udvikling har vi allerede med os version 2.8 af den mest populære billedredaktør af GNU / Linux: Gimp.

Jeg tjekkede hjemmesiden for et par minutter siden, og de har endnu ikke offentliggjort en officiel meddelelse, men du kan downloade denne nye version fra Gimp FTP. i GimpUsers.com de har lavet et fremragende indlæg (på engelsk) forklarer de nye funktioner, som ikke er få. Mellem dem?

  • Den længe ventede mulighed for Single Window Mode (selvom det er valgfrit).
  • Understøttelse af flere kolonner.
  • Tekstredigering uden popup-dialog med stilindstillinger: D.
  • Mulighed for at oprette grupper af lag og muligheden for at blande / forene dem.
  • Børster kan drejes.
  • Forbedringer i værktøjer og deres udseende.
  • Du kan beregne pixels [(200 + 20 + 20) * 2/3 = 173]: O.
  • Billedpalet kan eksporteres til CSS, PHP, Java, Python eller almindelig tekst.
  • Værktøjsvinduer kan tilpasses.
  • Nye tastaturgenveje.
  • Nye grundlæggende gradienter tilgængelige.
  • Farvekurverne viser RGB-kanaler i baggrunden.
  • Understøttelse af JPEG2000 og RAW-import i 16 bit.
  • Integration med GEGL.
  • Glidere (med markøren) at indstille dimensioner på værktøjer.
  • Screenshots af komplette websteder ved hjælp af Webkit.
  • Mulighed for at eksportere til PDF.
  • Understøttelse af flere sider i PDF.
  • Nyt værktøj: Cage Transform [Se video].
  • Forbedret support til Wacom-grafiktabletter.
  • Mere, meget mere ... 😀

Uden tvivl synes jeg ventetiden har været det værd. Bare at se på denne lange liste over ændringer får mig til at prøve det.

kilde: @OMGUbuntu


Indholdet af artiklen overholder vores principper for redaktionel etik. Klik på for at rapportere en fejl her.

30 kommentarer, lad dine

Efterlad din kommentar

Din e-mailadresse vil ikke blive offentliggjort. Obligatoriske felter er markeret med *

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Control SPAM, management af kommentarer.
  3. Legitimering: Dit samtykke
  4. Kommunikation af dataene: Dataene vil ikke blive kommunikeret til tredjemand, undtagen ved juridisk forpligtelse.
  5. Datalagring: Database hostet af Occentus Networks (EU)
  6. Rettigheder: Du kan til enhver tid begrænse, gendanne og slette dine oplysninger.

  1.   tavo sagde han

    Fremragende nyheder og efter min mening meget vigtigere end frigivelsen af ​​enhver distribution.Gimp er et af de mest symbolske programmer for fri software.

  2.   Bob fisher sagde han

    Fremragende nyheder og godt arbejde fra udviklerne. Uden tvivl et godt program til fri software.
    Greetings.

  3.   DonPito sagde han

    Yujuuuuu !! Vi har allerede version 2.8 med et enkelt vindue !!

  4.   ErunamoJAZZ sagde han

    Nyt værktøj: Cage Transform <- folk kan nu fjerne deres mave fra deres fotos foran spejlet med gratis software! 😀 (?)

    HAHAHA !!

    1.    Giskard sagde han

      HA HA HA JA Præcis. De siger måske "det foto er klynket!"

  5.   ikke navngivet sagde han

    gimp 2.8, det kan ikke være sandt, det skal være en illusion xD

  6.   Jose Angel sagde han

    Hej, kan du hjælpe mig med at installere linux-pae i arch, fordi jeg får en fejl, når jeg installerer den, og godt dette, fordi når jeg prøver at installere 64-bit arch i mit skød xps15z, fungerer den ikke, når den genstartes efter installation af basissystemet, tastaturet fungerer ikke for mig, så jeg valgte at installere 32-bit versionen, faktisk virker heller ikke ubuntu 64-bit for mig og alt dette, så det genkender 8 GB RAM-hukommelse, vær venlig at hjælpe

  7.   sieg84 sagde han

    Dejlige nyheder.

    1.    Tina Toledo sagde han

      Ikke for mig ... desværre opdaterede jeg GIMP gennem Opdater manager:
      1.-Jeg installerede en række ting og tilsyneladende opdateret GIMP

      2.-Men åh, overraskelse! ... han fjernede det, og nu har jeg ikke længere nogen version af GIMP

      3.-Og desuden kan jeg ikke engang installere det ...

      Det er ikke første gang dette er sket for mig, for et par måneder siden måtte jeg geninstallere hele systemet igen bare for at kunne installere GIMP, men denne gang vil jeg ikke gøre det, og jeg vil ikke spilde min tid ...

      1.    sieg84 sagde han

        Aptitude håndterer afhængigheder bedre end apt-get og ville personligt ikke have opdateret fra en ppa.
        Jeg tror ikke, det er nødvendigt at geninstallere systemet, fjerne de pakker, der forårsager problemer, og derefter geninstallere gimp.
        Det skal være simpelt.

        1.    Tina Toledo sagde han

          Mange tak for din reaktion.

          Aptitude håndterer afhængigheder bedre end apt-get og ville personligt ikke have opdateret fra en ppa.

          Først og fremmest vil jeg præcisere, at mit erhverv er grafisk design, og at jeg ikke ved meget om operativsystemer -ligesom 99% af de grafiske designere, jeg kender- og alt hvad jeg gjorde var at aktivere en opdatering, der ikke skulle være problematisk. Ellers kommandoen apt-get install gimp er den, der foreslås på den officielle hjemmeside for GIMP

          Jeg tror ikke, det er nødvendigt at geninstallere systemet, fjerne de pakker, der forårsager problemer, og derefter geninstallere gimp.

          Hvordan finder jeg ud af, hvilke beskadigede pakker der er?

          Det skal være simpelt.

          Det skal være enkelt ... men det er det Linux.

          1.    Courage sagde han

            Vis mig den log, der giver dig, når du åbner den, se om jeg selv kan gøre noget

            1.    Tina Toledo sagde han

              Tak for din støtte.

              Vis mig den log, der giver dig, når du åbner den, se om jeg selv kan gøre noget

              Jeg kan ikke åbne den, den forbandede opdatering afinstallerede bare GIMP Jeg havde, det installerede ikke den nye, og det lader mig ikke installere den nye version på grund af afhængigheder.


            2.    Courage sagde han

              Bruger du nogen PPA?


            3.    Tina Toledo sagde han

              Ja, dette: otto-kesselgulasch / gimp


            4.    Courage sagde han

              Sikker på, det er problemet.

              På Linux Mint-fora er der en person med det samme problem.

              Et af svarene siger, at der er afhængighedsproblemer (hvad du fortæller mig), og at de er alvorlige.

              Mit råd er at vente på, at det officielt inkluderes i Linux Mint repositories, hvis det ikke er i repositories, er det til noget


            5.    Tina Toledo sagde han

              Heldigvis… HELDIGVIS... Jeg er ikke afhængig af GIMP til produktionsjob -Det GIMP det virker ikke på mig Linux Mint… har ikke precio mor, betal mine licenser for pakken AdobeI betragtning af ovenstående koster det meget mindre. For alt andet er Master Card-.

              Tusind tak for din støtte Courage, Jeg vil endelig vente på Linux Mint Maya og allerede installeret alt nyt vil jeg medtage igen GIMP. Tak tusind igen.


          2.    sieg84 sagde han

            Så jeg nævnte, at jeg ikke ville have opdateret fra en PPA.

            Afinstaller bare alt relateret til gimp (selv i terminalopsamlingen er der pakker, der forårsager konflikt), for at det er let med synaptic (jeg ved ikke, om det er installeret på Linux mint), fjern derefter ppa, genindlæs repos og til sidst geninstallere gimp.

            Sagen ved apt-get er, fordi den i nyere ubuntu ikke har aptitude installeret længere (den kan installeres separat, hvis du vil), det er derfor gimp-siden.

            1.    Tina Toledo sagde han

              Så jeg nævnte, at jeg ikke ville have opdateret fra en PPA.

              En tyr forbi ... det ser ud til, at opdateringen fra en PPA det er som chokoladeboksen Gump: du ved ikke, hvad der vil røre dig.

              Afinstaller bare alt relateret til gimp (selv i terminalopsamlingen er der pakker, der forårsager konflikt), for at det er let med synaptic (jeg ved ikke, om det er installeret på Linux mint), fjern derefter ppa, genindlæs repos og til sidst geninstallere gimp.

              Nej, det er ikke så let. Hvis jeg afinstallerer libgtk2.0 Jeg oplader skrivebordet ... blandt andet sooooooooooooooooooooooooooooooo


          3.    sieg84 sagde han

            Som min sidste besked til denne mistede sag.

            Installer aptitude (apt-get install aptitude)
            Derefter: aptiude update && aptitude safe-upgrade && aptitude update && aptitude full-upgrade

            Har hvis ovenstående reparerer de afhængigheder, der ødelagde gimp ppa, hvis ikke brug ppa purge (jeg har brugt det i lang tid, tror jeg med ubuntu tweak), for at vende tilbage til de originale pakker af distro (dem, som jeg opdaterer gimp ppa).
            Og til sidst geninstaller gimp.

            Det mangler fra apt-get / aptitude, ved at bruge andre repos kan man vælge, hvor man skal installere en bestemt pakke som i openSUSE's yast2 / zypper. Eller hvis du har muligheden, er jeg ikke stødt på den.

            1.    Tina Toledo sagde han

              Tusind tak Courage y sieg84 til din støtte.

              Jeg vil prøve, hvad du foreslår sieg84, for at se hvordan det fungerer.
              Tusind tak igen.


      2.    Windóusico sagde han

        Du har været utålmodig. GIMP-udviklere anbefaler at installere den stabile version fra de officielle arkiver. På ingen tid vil det være tilgængeligt for Ubuntu. Du skal bare vente på, at opdateringsadministratoren giver dig besked. En nybegynder kan ikke rode med eksperimentelle opbevaringssteder.
        Også, hvis du så arkivsiden, ville du læse dette:

        ADVARSEL!

        Denne PPA kan bryde dit installerede operativsystem. Der er afhængighedsproblemer især for Oneiric (11.10). Brug det kun, hvis du ved hvad du gør! Jeg arbejder sammen med andre om en stabil og pålidelig løsning

        1.    Tina Toledo sagde han

          Du skal bare vente på, at opdateringsadministratoren giver dig besked

          Det var hvad jeg gjorde ... læste du det ikke?:

          ... opdateret GIMP gennem Opdater manager...

          Hvis han Opdater manager Det advarer mig om denne opdatering. Det antages, at jeg ikke behøver at gennemgå og / eller læse, om det kan forårsage problemer eller ej ... Jeg forstår det, hvis jeg installerer det gennem konsollen.

          Hvad mere er, jeg vidste ikke engang, at denne nye version allerede eksisterede indtil Opdater manager han advarede mig, men alligevel ... hvad Linux ikke dårligt, nybegyndere er endelig dem pend ** os

          1.    Windóusico sagde han

            Måske har jeg misforstået dig før. Jeg tror, ​​du har installeret ppa fra:
            https://launchpad.net/~otto-kesselgulasch/+archive/gimp
            Når du installerer dette arkiv, aktiveres det automatisk. Opdateringsadministratoren søger efter opdateringer i alle dine aktive arkiver (hvad enten det er officielt eller ej). Hvis det skete som jeg skrev det ... Ja, det er din skyld. Dette arkiv skal være en forbudt frugt for de uindviede.

          2.    Rayonant sagde han

            Hvis Update Manager underretter mig om denne opdatering, antages det, at jeg ikke behøver at gennemgå og / eller læse, om det kan forårsage problemer eller ej ... Jeg forstår det, hvis jeg installerer det gennem konsollen.

            I dette har du ret, men kun delvist, dette gælder generelt for softwaren, der er inkluderet i de officielle opbevaringssteder, men så snart du tilføjer ppa'er, der afhænger af dig, er du ansvarlig for at vide, hvilke problemer disse opbevaringssteder, der opretholdes af tredjeparter, forårsager.

            Hvad jeg anbefaler er, at du fjerner de ødelagte pakker, du har, fjerner ppa fra softwarekilderne, rydder apt-cachen og fjerner de unødvendige pakker:

            sudo apt-get clean

            sudo apt-get autoremove

            og prøv at installere gimp igen, som vil downloade pakkerne fra Mint repositories igen.

          3.    Courage sagde han

            uerfarne brugere er endelig pend ** os

            Det er ikke det, hvad der sker er, at moderne teknologier er for unge mennesker

          4.    Windóusico sagde han

            Jeg forstår, at en ubehagelig begivenhed kan gøre en person sur. Ligesom jeg bliver sur, når jeg snubler over en stol og gør ondt i mit ben. Jeg forbander stoleproducenten og det træ, den kom fra, men jeg ved, det var min skyld for ikke at se, hvor jeg er. Vi kan heller ikke bebrejde Linux eller GIMP for noget, som brugeren har gjort forkert. Én gang ved hjælp af Internet Explorer installerede jeg ved et uheld malware. Det ændrede min startside og åbnede pop op-vinduer til venstre og højre. Fejlen var ikke Windows 98 eller IE. Jeg var ansvarlig, jeg lavede aldrig den samme fejl igen.

  8.   Edgar sagde han

    I linux chakra har vi det allerede 🙂

    1.    Mdrvro sagde han

      Sip gennem bundterne, godt for gimp, et lille skridt, men et stort fremskridt for hvad der kommer fra nu af i gimp.

  9.   Fr sagde han

    Der er ingen "forbudte frugter" af viden. Læringsstien er en sti til forsøg og fejl, den der står stille af frygt for at "bryde noget" går aldrig videre. At foregive at "forbyde" at røre ved noget og forbeholde det "kun for kendere" er elitistisk opførsel.
    Hvis de, der "kender", har noget at bidrage med til dem, der prøver at begå fejl, som på en hvilken som helst måde, det er godt; Hvis det i stedet generer dig at hjælpe din nabo, er det bedre at holde kæft og ikke bidrage med noget, før du prøver at begrænse ham.